/*Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version: 3.17.6
*/

#logo {
    max-height: 100%;
      }
table.reseller-table th {
    background: #0a36ac;
    color: #fff;
    border-radius: 0px;
}
table.reseller-table tr:nth-child(odd) {
  background-color: #f9f9f9;
}
.testimonial-img-rat {
    text-align: center;
    padding-bottom: 25px;
}
.card-features:hover{
        transform: translateY(-3px);
}
.single.single-post header#main-header {
    background: #0a36ac;
}
.nav li ul li a {
padding: 2px 10px !important;
border-bottom: 1px dotted rgba(255, 255, 255, 0.4);
}
.industry-use-case-wrap {
    width: 100%;
}
.indutry-img-wrap {
    width: 49%;
    float: left;
}
.indutry-content-wrap {
    float: right;
    width: 49%;
}
.industry-specific-sms-main-wrap{
    border-width: 0px;
}
.industry-specific-sms-main-wrap ul.et_pb_tabs_controls:after {
    border-top: 0px solid #fff !important;
}
.industry-specific-sms-main-wrap ul.et_pb_tabs_controls {
    background-color: #fff;
    border: #0a36ac solid;
    border-radius: 20px;
    border-width: 1px;
}
.industry-specific-sms-main-wrap li.et_pb_tab_0.et_pb_tab_active {
    background-color: #0a36ac;
    border-radius: 17px !important;
    padding: 0.3em 1em;
}
.industry-specific-sms-main-wrap li.et_pb_tab_active {
    background-color: #0a36ac;
    padding: 0.3em 1em;
}
.industry-specific-sms-main-wrap li.et_pb_tab_1 {
    padding: 0.3em 0em;
}
.indutry-content-wrap h2 {
    font-size: 2.5rem;
    line-height: 1.4;
}
.indutry-content-wrap ul {
    margin-top: 2em !important;
    list-style-position: outside;
    line-height: 1.6;
    margin-left: 1.25rem;
    list-style-type: disc;
    list-style: none;
}
.indutry-content-wrap li:before {
    content: '';
    background: #0a36ac;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    position: absolute;
    margin-top: 3px;
}
.indutry-content-wrap li span {
    margin-left: 1.5em;
    line-height: normal;
    font-size: 20px;
    font-weight: 700;
}

.indutry-content-wrap ul li {
    font-size: 20px;
    position: relative;
    display: flex;
    margin-bottom: 1em;
}
.free-trail-wrap {
    width: 100%;
}
.free-trail-wrap input, .free-trail-wrap textarea {
    width: 100%;
    padding: 12px 10px;
    margin-bottom: 10px;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: #faa152;
    border-width: 0px;
    color: #fff;
    font-size: 18px;
    width: 30%;
}
.advantages-promotional-sms .et_pb_blurb_content {
    margin: 0px;
}
/*--------midea query--------------*/
@media only screen and (max-width: 767px) {
      .indutry-img-wrap {
        width: 100%;
    }
    .indutry-content-wrap {
        width: 100%;
    }
    .indutry-content-wrap h2 {
       font-size: 2rem;
    }
    .indutry-content-wrap ul {
    margin-left: 0px;
    }

}
